
/* Class = "NSWindow"; title = "Skapa kontur efter genomskinlighet"; ObjectID = "5"; */
"5.title" = "Skapa kontur efter genomskinlighet";

/* Class = "NSBox"; title = "Titel"; ObjectID = "10"; */
"10.title" = "Titel";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "25"; */
"25.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Gränsvärde:"; ObjectID = "27"; */
"27.title" = "Gränsvärde:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange gränsvärdet. 100 % gränsvärde för opacitet skapar inte någon kontur."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Ange gränsvärdet. 100 % gränsvärde för opacitet skapar inte någon kontur.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "32"; */
"32.title" = "0 %";
